.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-3.240000px;}
._1{margin-left:-1.440000px;}
._6{width:1.104000px;}
._4{width:6.600000px;}
._5{width:7.800000px;}
._8{width:8.944000px;}
._2{width:11.604000px;}
._3{width:12.884000px;}
._9{width:17.588000px;}
._0{width:22.179996px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:19.272963px;}
.y9{bottom:43.736778px;}
.y8{bottom:96.965489px;}
.y7{bottom:109.492915px;}
.y6{bottom:122.020341px;}
.y22{bottom:379.059032px;}
.y21{bottom:395.118228px;}
.y20{bottom:411.177425px;}
.y39{bottom:427.212530px;}
.y1f{bottom:427.236621px;}
.y38{bottom:443.271727px;}
.y1e{bottom:443.295818px;}
.y37{bottom:443.726247px;}
.y1d{bottom:443.739096px;}
.y36{bottom:459.330923px;}
.y1c{bottom:459.343772px;}
.y35{bottom:475.390120px;}
.y1b{bottom:475.402968px;}
.y34{bottom:475.833398px;}
.y33{bottom:491.438074px;}
.y1a{bottom:491.462165px;}
.y19{bottom:491.905443px;}
.y32{bottom:507.497270px;}
.y18{bottom:507.510119px;}
.y31{bottom:523.556466px;}
.y17{bottom:523.569315px;}
.y30{bottom:523.999745px;}
.y2f{bottom:539.604420px;}
.y16{bottom:539.628512px;}
.y2e{bottom:555.663617px;}
.y15{bottom:555.687708px;}
.y2d{bottom:571.722813px;}
.y14{bottom:571.746905px;}
.y13{bottom:572.190183px;}
.y2c{bottom:587.782010px;}
.y12{bottom:587.794859px;}
.y2b{bottom:588.225288px;}
.y2a{bottom:603.829964px;}
.y11{bottom:603.854055px;}
.y29{bottom:619.889160px;}
.y10{bottom:619.913252px;}
.yf{bottom:620.356530px;}
.y28{bottom:635.948357px;}
.ye{bottom:635.961205px;}
.y27{bottom:636.402878px;}
.y26{bottom:652.007553px;}
.yd{bottom:652.020402px;}
.y25{bottom:668.066750px;}
.yc{bottom:668.079598px;}
.y24{bottom:668.521270px;}
.y23{bottom:684.127552px;}
.yb{bottom:684.138795px;}
.ya{bottom:684.582073px;}
.y5{bottom:772.010658px;}
.y4{bottom:792.889701px;}
.y3{bottom:813.768745px;}
.y2{bottom:834.647788px;}
.y1{bottom:885.035344px;}
.h7{height:18.662109px;}
.h5{height:20.085938px;}
.h9{height:23.433594px;}
.h8{height:23.460938px;}
.h4{height:33.476562px;}
.h3{height:33.515625px;}
.h6{height:40.171875px;}
.h2{height:60.257812px;}
.h1{height:1306.546289px;}
.h0{height:1352.056179px;}
.w1{width:901.814064px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x2{left:40.971107px;}
.x1{left:182.094167px;}
.x3{left:195.750668px;}
.x4{left:199.213377px;}
.x5{left:559.942215px;}
.x6{left:573.598715px;}
.x7{left:577.061424px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-2.689778pt;}
._1{margin-left:-1.195457pt;}
._6{width:0.916517pt;}
._4{width:5.479178pt;}
._5{width:6.475392pt;}
._8{width:7.425117pt;}
._2{width:9.633392pt;}
._3{width:10.696020pt;}
._9{width:14.601180pt;}
._0{width:18.413356pt;}
.fs2{font-size:19.924285pt;}
.fs4{font-size:23.244999pt;}
.fs1{font-size:33.207141pt;}
.fs3{font-size:39.848569pt;}
.fs0{font-size:59.772854pt;}
.y0{bottom:16.000000pt;}
.y9{bottom:36.309333pt;}
.y8{bottom:80.498667pt;}
.y7{bottom:90.898667pt;}
.y6{bottom:101.298667pt;}
.y22{bottom:314.686667pt;}
.y21{bottom:328.018667pt;}
.y20{bottom:341.350667pt;}
.y39{bottom:354.662667pt;}
.y1f{bottom:354.682667pt;}
.y38{bottom:367.994667pt;}
.y1e{bottom:368.014667pt;}
.y37{bottom:368.372000pt;}
.y1d{bottom:368.382667pt;}
.y36{bottom:381.326667pt;}
.y1c{bottom:381.337333pt;}
.y35{bottom:394.658667pt;}
.y1b{bottom:394.669333pt;}
.y34{bottom:395.026667pt;}
.y33{bottom:407.981333pt;}
.y1a{bottom:408.001333pt;}
.y19{bottom:408.369333pt;}
.y32{bottom:421.313333pt;}
.y18{bottom:421.324000pt;}
.y31{bottom:434.645333pt;}
.y17{bottom:434.656000pt;}
.y30{bottom:435.013333pt;}
.y2f{bottom:447.968000pt;}
.y16{bottom:447.988000pt;}
.y2e{bottom:461.300000pt;}
.y15{bottom:461.320000pt;}
.y2d{bottom:474.632000pt;}
.y14{bottom:474.652000pt;}
.y13{bottom:475.020000pt;}
.y2c{bottom:487.964000pt;}
.y12{bottom:487.974667pt;}
.y2b{bottom:488.332000pt;}
.y2a{bottom:501.286667pt;}
.y11{bottom:501.306667pt;}
.y29{bottom:514.618667pt;}
.y10{bottom:514.638667pt;}
.yf{bottom:515.006667pt;}
.y28{bottom:527.950667pt;}
.ye{bottom:527.961333pt;}
.y27{bottom:528.328000pt;}
.y26{bottom:541.282667pt;}
.yd{bottom:541.293333pt;}
.y25{bottom:554.614667pt;}
.yc{bottom:554.625333pt;}
.y24{bottom:554.992000pt;}
.y23{bottom:567.948000pt;}
.yb{bottom:567.957333pt;}
.ya{bottom:568.325333pt;}
.y5{bottom:640.906667pt;}
.y4{bottom:658.240000pt;}
.y3{bottom:675.573333pt;}
.y2{bottom:692.906667pt;}
.y1{bottom:734.737333pt;}
.h7{height:15.492882pt;}
.h5{height:16.674914pt;}
.h9{height:19.454066pt;}
.h8{height:19.476766pt;}
.h4{height:27.791523pt;}
.h3{height:27.823952pt;}
.h6{height:33.349828pt;}
.h2{height:50.024742pt;}
.h1{height:1084.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:748.666667pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x2{left:34.013333pt;}
.x1{left:151.170667pt;}
.x3{left:162.508000pt;}
.x4{left:165.382667pt;}
.x5{left:464.852000pt;}
.x6{left:476.189333pt;}
.x7{left:479.064000pt;}
}
